
div.borda{
    padding: 40px;
    margin-top: -3%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2%;
    width: 50%;
    border: 2px solid #d0ecfd;
    border-radius: 10px;
    background-color: #d0ecfd;
    
    
}
